/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
html,body{height:100%;}
/*.right{float:right!important;}*/
.left{float:left!important}
.rtl{direction:rtl; text-align:right;}
#menu-button, #menu-button.click{display:none; width:18px; height:18px; position:absolute; top:0px; left:0px; background:url(../images/menu.png) top left no-repeat; padding-left:22px; cursor:pointer; color:#D42745; font-size:12px;}
#menu-button:hover, #menu-button.click{background-position:bottom left; color:#999999;}

#menu{background-color:#E8E8E8;}
#menu ul{margin:0px;}
#menu li a { padding: 8px;  display: block;  color: #ffffff;   text-decoration: none; text-align:center; font-size:13px;}
#main {width:100%;  background: #fff; z-index: 5;  position: relative;  overflow:auto; overflow-x:hidden; height:100%;
    -webkit-box-shadow:  -5px 0px 4px 0px rgba(0, 0, 0, 0.2);
        moz-box-shadow:  -5px 0px 4px 0px rgba(0, 0, 0, 0.2);
          o-box-shadow:  -5px 0px 4px 0px rgba(0, 0, 0, 0.2);
            box-shadow:  -5px 0px 4px 0px rgba(0, 0, 0, 0.2);
}
#menu {float:left; width: 200px;   height: 100%; position: fixed; overflow:auto ; z-index:4; display:none;}
#menu li { background:#BE1E2D;border-bottom: 1px solid #991727; color: #ffffff; direction:rtl; text-align:right; margin-bottom:0px;}
#menu li a:hover,#menu li .current {background-color:#991727; color: #ffffff;}
#menu li ul{width:100%; margin:0px;}
#menu li ul li{background:#00407a;border-bottom: 1px solid #002f5a;}
#menu li ul li a:hover,#menu li ul li .current {background-color:#00407a; color: #ffffff;}
#menu input{text-align:center; color:#ffffff; border-bottom-color:#ffffff;}

#menu ::-webkit-input-placeholder {
   color: #CCCCCC;
	font: 15px "Alef","alchemist_oe_regularregular","Droid Arabic Kufi","myriad_prolight", Helvetica, Arial, sans-serif!important;
}

#menu :-moz-placeholder { /* Firefox 18- */
   color: #CCCCCC;  
	font: 15px "Alef","alchemist_oe_regularregular","Droid Arabic Kufi","myriad_prolight", Helvetica, Arial, sans-serif!important;
}

#menu ::-moz-placeholder {  /* Firefox 19+ */
   color: #CCCCCC;  
	font: 15px "Alef","alchemist_oe_regularregular","Droid Arabic Kufi","myriad_prolight", Helvetica, Arial, sans-serif!important;
}

#menu :-ms-input-placeholder {  
   color: #CCCCCC;  
	font: 15px "Alef","alchemist_oe_regularregular","Droid Arabic Kufi","myriad_prolight", Helvetica, Arial, sans-serif!important;
}

#menu input[type="text"]:focus,
#menu input[type="password"]:focus,
#menu input[type="email"]:focus,
#menu textarea:focus {
	color: #333333;
	background-color:#cccccc;
}

#menu input[type="text"]:focus::-webkit-input-placeholder,
#menu input[type="password"]:focus::-webkit-input-placeholder,
#menu input[type="email"]:focus::-webkit-input-placeholder,
#menu textarea:focus::-webkit-input-placeholder
{
	color: #333333;
}

#menu input[type="text"]:focus:-moz-placeholder,
#menu input[type="password"]:focus:-moz-placeholder,
#menu input[type="email"]:focus:-moz-placeholder,
#menu textarea:focus:-moz-placeholder
{
	color: #333333;
}

#menu input[type="text"]:focus::-moz-placeholder,
#menu input[type="password"]:focus::-moz-placeholder,
#menu input[type="email"]:focus::-moz-placeholder,
#menu textarea:focus::-moz-placeholder
{
	color: #333333;
}

#menu input[type="text"]:focus:-ms-input-placeholder,
#menu input[type="password"]:focus:-ms-input-placeholder,
#menu input[type="email"]:focus:-ms-input-placeholder,
#menu textarea:focus:-ms-input-placeholder	
{
	color: #333333;
}




	
#header{ position:absolute; top:0px; width:100%; z-index:1; color:#CCCCCC;}
.logo-crop{overflow:hidden; position:relative}
#logo{ direction:rtl;}
#logo a{width:196px; height:127px; background:url(../images/logo.png) no-repeat; margin:39px 20px 30px 0px; display:block;}
.logo_bg{background-color:#ffffff; width:100%; height:100%; position:absolute; z-index:-1; top:0px;
transform: skew(-30deg, 0deg) ;
-webkit-transform: skew(-30deg, 0deg) ;
-moz-transform: skew(-30deg, 0deg) ;
-o-transform: skew(-30deg, 0deg) ;
-ms-transform: skew(-30deg, 0deg) ;
}

.call{text-align:left; font-size:22px; margin-top:50px;}
.call span{font-size:15px; border:1px solid; padding:5px; border-radius: 50%; width:16px; height:16px; line-height:16px; overflow:hidden; text-align:center; vertical-align:middle;}
.call em{ position:relative; top:0.23em; margin-right:3px; }
.nav_bg{ width:100%; height:100%; background-color:#000000; left:-280px; position:absolute; z-index:-2;  opacity: 0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";  filter: alpha(opacity=70);
transform: skew(-30deg, 0deg) ;
-webkit-transform: skew(-30deg, 0deg) ;
-moz-transform: skew(-30deg, 0deg) ;
-o-transform: skew(-30deg, 0deg) ;
-ms-transform: skew(-30deg, 0deg) ;
border-left:2px solid #ffffff;}


#language{display:block; clear:both; direction:rtl; text-align:left; margin-bottom:0px; color:#CCCCCC;}
#language ul{margin-bottom:0px;}
#language ul li{display:inline-block; padding:0 10px;margin-bottom:0px; height:30px; line-height:30px; position:relative;}
#language ul li:first-child:after{position:absolute; height:30px; left:0px; content:''; transform: skew(-30deg, 0deg) ;
-webkit-transform: skew(-30deg, 0deg) ;
-moz-transform: skew(-30deg, 0deg) ;
-o-transform: skew(-30deg, 0deg) ;
-ms-transform: skew(-30deg, 0deg) ;
border-left:1px solid #808080;}
#language:after {content: "\0020";display: block;height: 0;clear: both;visibility: hidden;}
#language a{text-decoration:none; color:#cccccc; display:inline; height:30px; position:relative;}
#language a:hover{color:#BE1E2D;}
#language .search input{line-height:30px; height:30px; display:inline-block; width:100px;  border-bottom:0px; z-index:1; position:relative; text-align:center; color:#BE1E2D; font-size:13px;}
#language .search:before,#language .search .button-search:before{background-color:rgba(77,77,77,0.7); position:absolute; width:100%; height:100%; content:' '; z-index:0;transform: skew(-30deg, 0deg);
-webkit-transform: skew(-30deg, 0deg) ;
-moz-transform: skew(-30deg, 0deg) ;
-o-transform: skew(-30deg, 0deg) ;
-ms-transform: skew(-30deg, 0deg) ;}
#language .search .button-search{display:inline-block;width:30px; text-align:center; z-index:1;}
#language .search .button-search:before{background-color:rgba(0,0,0,0.7); padding:0px 20px;left:-35px;}
#language .search .button-search:hover:before{background-color:#BE1E2D; color:#ffffff;}
#language .search .button-search:hover{color:#ffffff;}
#login{float:left;}
#top-links{left:10px; margin-top:10px; position:absolute;}

/* Main Navigation
==========================*/
.selectnav {display: none; cursor: pointer; width: 100%; padding: 8px; height: 37px; float: left; font-size: 14px;}
#navigation { position:absolute; bottom:0px; left:-20px;}
#navigation ul, #navigation li {list-style:none; padding:0; margin:0; display:inline;}
#navigation ul li{float:right; position:relative; margin-left:2px;}

#navigation ul li a { 
	display: inline-block;
	color: #ffffff;
	padding: 6px 8px 6px 10px;
	margin: 0 0px;
	text-decoration: none;
	font-size: 17px;
	border-bottom: 2px solid transparent;
	transition: border-bottom 0.2s linear;      -moz-transition: border-bottom 0.2s linear;    /* FF3.7+ */      -o-transition: border-bottom 0.2s linear;      /* Opera 10.5 */      -webkit-transition: border-bottom 0.2s linear; /* Saf3.2+, Chrome */
}
#navigation ul li a:after{
	content: "";
background-color:#000000; width:100%; height:100%; position:absolute; z-index:-1; top:0px; left:0px; 
transform: skew(-30deg, 0deg) ;
-webkit-transform: skew(-30deg, 0deg) ;
-moz-transform: skew(-30deg, 0deg) ;
-o-transform: skew(-30deg, 0deg) ;
-ms-transform: skew(-30deg, 0deg) ;
	}
#navigation ul li:last-child{
	padding-left:20px;
	}

#navigation ul li a:hover:after{
	background-color:#BE1E2D;
}

#navigation ul ul {
	opacity: 0; 
	margin: -2px 0 0 5px;
  	filter: alpha(opacity=0); 
	position: absolute;
	top:-99999px; 
	left: 0;
	background: #fff;
	border: 1px solid #dddddd;
	border-top: 2px solid #555;
	z-index: 999;
}

#navigation ul ul li a:hover {
	border-bottom: 1px solid #ddd;
}

#navigation ul ul li a {
	padding: 8px 0;
	display: block;
	width: 150px;
	margin: 0 16px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid transparent;
}

#navigation ul ul ul { 
	position:absolute; 
	top:-99999px; 
	left:100%; 
	opacity: 0;
	margin: -3px 0 0 0;
	z-index: 999;
}

#navigation ul ul ul li a { 
	border-bottom: 1px solid #dddddd !important;
	border-top: 1px solid transparent;
}

#navigation ul ul li:last-child a, #navigation ul ul li:last-child a:hover {border-bottom: 1px solid transparent}
#navigation ul ul ul li:last-child a {border-bottom: 1px solid transparent !important}
#navigation ul li:hover>ul{ opacity: 1; position:absolute; top:99%; left:0;}
#navigation ul ul li:hover>ul{ position:absolute; top:0; left:100%; opacity: 1; z-index:497; background: #fff border: 0; }
#navigation ul li:hover > a {color: #ffffff;}
#navigation ul ul li:hover > a {border-top: 1px solid transparent; color: #444;}
#current { }
.active #current:after{background-color:#BE1E2D;}

/* IE Dropdown Fix
==========================*/
.ie-dropdown-fix {position: relative; z-index: 5;}


#banner_con{position:relative;}
#banner{height:680px; overflow:hidden; position:relative;}
.featured_con{ height:680px; width:1920px; position:absolute; z-index:0; top:0px; left:50%; margin-left:-960px;}
.featured{ height:680px; width:100%; float:left; position:absolute; display:none;}
.featured_image{left:0px; top:0px; border:0px;}
.featured_textbox{ direction:rtl; position:relative; top:-200px; }
.featured_textbox h1{ font-size:38px; line-height:42px; background:#BE1E2D; color:#ffffff; height:42px;  display:inline-block; padding:0px 10px; margin-bottom:4px;}
.featured_textbox h1:after{background:rgba(0,0,0,0.7); width:42px; height:42px; content: "\f053";     font: normal normal normal 14px/1 FontAwesome; position:absolute; left:-46px; top:0px;font-size:20px; overflow:hidden; text-align:center; line-height:42px;}
.featured_textbox p{font-size:16px; height:70px; padding:5px 10px; line-height:1em; overflow:hidden;   color:#ffffff; background:rgba(0,0,0,0.7); }
.featured_pages{height:10px; float:right; width:600px; z-index:3; position:absolute; top:650px; right:10px; overflow:hidden;}
.featured_pages a{width:10px; height:10px; background:rgba(0,0,0,0.7); display:block; float:right; margin-left:5px;}
.featured_pages a.current{background-color:#BE1E2D;}

.icons{}
.icons ul li{ display:inline-block; margin-left:20px; width:calc((100% / 3) - 21px); vertical-align:top;}
.icons ul li:last-child{margin:0px;}


.form{position:absolute; bottom:0px; width:100%; background:rgba(255,255,255,0.7); padding:15px 0px 5px 0px;}
.form .validators{position:absolute; top:0px; left:0px; width:96%; height:100%; background:; padding:2%;}
.form .validators .notification{height:86%;}


#strip{padding:25px 0px;}
.icons{padding-top:45px;}
.icon{text-align:center;}
.icon h5{margin-top:10px; display:block;color:#BE1E2D; font-size:30px;}
.icons ul{margin-bottom:0px;}
.round{position:relative; border:2px solid #BE1E2D; font-size:43px; color:#BE1E2D;width:66px; height:66px; margin:0px auto; border-radius: 50%;}
.round div{position:absolute; top:50%; left:50%; margin-left:-17px; margin-top:-17px; font-size:36px;}


#body{width:100%;}
.gray{background-color:#E8E8E8; padding:30px 0px; margin:75px 0px 45px 0px;}

.dark-gray{background-color:rgba(0,0,0,0.7); padding:30px 0px 125px 0px; margin:0px 0px 45px 0px; position:relative; z-index:1;}
.dark-gray:before{background-color:rgba(0,0,0,0.7); position:absolute; height:50%; width:100%; top:0px; left:0px; z-index:0; content:'';}
.dark-gray h2,.dark-gray h2 span{color:#ffffff; border-bottom-color:#ffffff;}
.dark-gray h2{margin-bottom:75px;}

.products{}
.product_left{text-align:left;}
.product_right{text-align:right}
.product_left, .product_right{position:relative;}
.product_left h2, .product_right h2{position:absolute; top:20px; text-decoration:none; border:0px; color:#BE1E2D; font-size:30px;}
.product_left h2{right:20px;}
.product_right h2{left:20px;}

.product_right:after{content:''; position:absolute; top:0px; left:-40px; height:100%; border-right:3px solid #BE1E2D;  z-index:1;
transform: skew(-30deg, 0deg) ;
-webkit-transform: skew(-30deg, 0deg) ;
-moz-transform: skew(-30deg, 0deg) ;
-o-transform: skew(-30deg, 0deg) ;
-ms-transform: skew(-30deg, 0deg) ;}
.article p{max-height:76px; overflow:hidden;}

.articles{margin:38px 0px; position:relative;display: inline-block;    width: 100%;}
.article a{text-decoration:none;}
.article a:hover h5 span{color:#BE1E2D;}
.article a:hover h5 .fa:after{border-right:2px solid #BE1E2D;}
.article h5{max-height:60px; overflow:hidden; position:relative; padding-left:50px;}
.article h5 span{ border:0px; padding:0px; font-weight:bold; line-height:16px;}
.article h5 .fa{position:absolute; left:0px; top:0px;  display:block;width:70px; height:100%; overflow:hidden; color:#999999;}
.article h5 .fa:before{ position:absolute; left:15px; top:10px; text-align:center;}
.article h5 .fa:after {content:''; position:absolute; top:0px; left:-30px;width:75px; height:100%; border-right:2px solid #999999;  z-index:-1;
transform: skew(-30deg, 0deg) ;
-webkit-transform: skew(-30deg, 0deg) ;
-moz-transform: skew(-30deg, 0deg) ;
-o-transform: skew(-30deg, 0deg) ;
-ms-transform: skew(-30deg, 0deg) ;}
.article p{max-height:76px; overflow:hidden;}

.brands{margin:50px 0px 50px 0px;}
.brands ul{ margin-bottom:0px;}
.brands ul li{display:inline-block; width:calc((100% / 7) - 4px); vertical-align:top; text-align:center;margin-bottom:0px;}
.brands ul li:last-child{ text-align:left;}
.brands ul li:first-child{ text-align:right;}

.video{ position:relative; cursor:pointer;}
.video:hover .video_btn{border:1px solid #D42745; background:rgba(212,39,39,0.5); color:#ffffff;}
.video_btn{ text-align:center; padding:10px 0px; width:244px; font-size:20px; border:1px solid #ffffff; background:rgba(255,255,255,0.5); position:absolute; top:50%; margin-top:-12px; left:50%; margin-left:-122px;}


#footer{ font-size:16px; padding-bottom:25px; background-color:#333333; color:#CCCCCC;}
#footer a{text-decoration:none;}
#footer .logo_footer{ width:122px; height:79px; background:url(../images/logo_f.png) no-repeat; margin-bottom:20px;}
#footer .call{margin-top:20px; font-size:1em;}
#footer .call span{font-size:2.5em;}

#footer span{font-size:22px; line-height:16px; vertical-align:middle}
#footer .fa{font-size:15px; margin-left:10px; width:20px; text-align:center;width:16px; height:16px; line-height:16px;}
.newsletter .fa{font-size:15px; border:1px solid; padding:5px; border-radius: 50%; width:16px; height:16px; overflow:hidden; text-align:center; line-height:16px; vertical-align:middle; margin-left:10px;}
.newsletter{background-color:#BE1E2D; margin-bottom:20px; position:relative; display:inline-block; width:100%; padding:20px 10px;}
#footer input,#footer textarea{line-height:24px; height:24px; display:inline-block; width:240px;  z-index:1; position:relative; text-align:right; color:#CCCCCC; border:1px solid #CCCCCC; font-size:13px; margin-right:10px; vertical-align:middle; margin-bottom:10px;}
.newsletter input{margin-bottom:0px!important;}

#footer ::-webkit-input-placeholder {
   color: #CCCCCC;
	font: 15px "Alef","alchemist_oe_regularregular","Droid Arabic Kufi","myriad_prolight", Helvetica, Arial, sans-serif!important;
}

#footer :-moz-placeholder { /* Firefox 18- */
   color: #CCCCCC;  
	font: 15px "Alef","alchemist_oe_regularregular","Droid Arabic Kufi","myriad_prolight", Helvetica, Arial, sans-serif!important;
}

#footer ::-moz-placeholder {  /* Firefox 19+ */
   color: #CCCCCC;  
	font: 15px "Alef","alchemist_oe_regularregular","Droid Arabic Kufi","myriad_prolight", Helvetica, Arial, sans-serif!important;
}

#footer :-ms-input-placeholder {  
   color: #CCCCCC;  
	font: 15px "Alef","alchemist_oe_regularregular","Droid Arabic Kufi","myriad_prolight", Helvetica, Arial, sans-serif!important;
}

#footer input[type="text"]:focus,
#footer input[type="password"]:focus,
#footer input[type="email"]:focus,
#footer textarea:focus {
	color: #333333;
	background-color:#cccccc;
}

#footer input[type="text"]:focus::-webkit-input-placeholder,
#footer input[type="password"]:focus::-webkit-input-placeholder,
#footer input[type="email"]:focus::-webkit-input-placeholder,
#footer textarea:focus::-webkit-input-placeholder
{
	color: #333333;
}

#footer input[type="text"]:focus:-moz-placeholder,
#footer input[type="password"]:focus:-moz-placeholder,
#footer input[type="email"]:focus:-moz-placeholder,
#footer textarea:focus:-moz-placeholder
{
	color: #333333;
}

#footer input[type="text"]:focus::-moz-placeholder,
#footer input[type="password"]:focus::-moz-placeholder,
#footer input[type="email"]:focus::-moz-placeholder,
#footer textarea:focus::-moz-placeholder
{
	color: #333333;
}

#footer input[type="text"]:focus:-ms-input-placeholder,
#footer input[type="password"]:focus:-ms-input-placeholder,
#footer input[type="email"]:focus:-ms-input-placeholder,
#footer textarea:focus:-ms-input-placeholder	
{
	color: #333333;
}

#footer .button{margin:0px; padding:0px 25px 0px 15px}
#footer .button .fa{font-size:27px; padding:0px; border-radius: 0; border:0px; width:16px; height:16px; overflow:hidden; text-align:center; line-height:16px; vertical-align:middle; margin-left:0px; display:inline;}
#footer .button .fa:before{position:absolute; padding-right:10px; line-height:26px;}
#footer .button:after{position:absolute; right:15px;}


#footer ul, #footer li{margin-bottom:2px;}
#footer h3{margin-bottom:25px;}
#footer h3, #footer h3 span{color:#CCCCCC; border-color:#CCCCCC;}
#footer #map span{font-size:0px;}

.footer_credit{padding-top:25px; margin-top:15px; border-top:#BE1E2D 2px solid; position:relative; display:inline-block;}

#leadnet{ background:url(../images/leadnet.png) no-repeat; display:block; text-align:left;}
#leadnet a{display:block;width:68px; height:15px;}


#login-modal{position:absolute; z-index:999; width:100%;}
.overlay{    width: 100%;   height: 100%;   position: fixed;   top: 0;   left: 0;   display: none;   z-index: 999;   background: rgb(0,0,0);   background: rgba(0,0,0,0.7);}
#login-modal .login-modal-body{pointer-events: all; position:absolute; z-index:999; top:-500px; width:100%;}
#login-modal .login-modal-close{position:absolute; top:42px; left:20px; width:11px; height:11px; background:url(../images/close.png) no-repeat; cursor:pointer; z-index:999;}
#login-modal:target .overlay{display:block;}
#login-modal:target .login-modal-body{-webkit-transition: top 0.5s ease-in-out; top:0px;}

 
#divRequestDemoProcess{position:fixed; width:100%; height:100%; left:0px; top:0px; background: rgba(0, 0, 0, 0.8); color:#ffffff; font-size:24px; text-align:center;z-index:9999;}
#divRequestDemoProcess .text{position:absolute;  top:50%; left:50%; margin-left:-100px;}

.no-border-bottom{border-bottom:0px!important;}

/* ###########################################################   inner  ################################################*/
.inner{}
.inner #header{position:relative;    background-color: #E8E8E8;}
.inner .form{position:relative;}
.inner .top_strip{background-color:#E8E8E8; padding:35px 0px 35px 0px; margin:0px 0px 20px 0px;}
.breadcramp{margin-bottom:30px;}
.breadcramp li{ display:inline; font-size:11px; color:#808080}
.breadcramp a{text-decoration:none; color:#808080}
.breadcramp li:last-child a{color:#000000;}
.breadcramp li:after{content: "/";color:#808080;}
.breadcramp li:last-child:after{content: "";}
.breadcramp li:last-child a{padding: 0px 4px 6px 0px;}
.top_logos{margin:0px; margin-top:20px;}
.top_logos li{display:inline-block; margin-right:20px;}

.inner .top_strip .cutCorner {position:relative; border:2px solid #C2C2C2; background-color:#EFEFEF; width:auto; height:auto; display: block; margin:0px auto; margin-bottom:20px; padding:7px;}
.inner .top_strip .cutCorner:before {position:absolute; left:-1px; top:-1px; content:'';border-top: 24px solid #C2C2C2;border-right: 24px solid transparent;}
.inner .top_strip .cutCorner:after {position:absolute; left:-2px; top:-2px; content:'';border-top: 24px solid #E8E8E8;border-right: 24px solid transparent;}
.inner .top_strip .cutCorner div{position:absolute; top:50%; left:50%; margin-left:-17px; margin-top:-17px; font-size:36px;}
.inner .top_strip h5,.inner .top_strip h4{margin-bottom:0px;} 
.inner .top_strip h5 a,.inner .top_strip h3 a{text-decoration:none;} 

.inner .newsletter_inner{ box-sizing: border-box; background-color:#ffffff; border-bottom:0px; padding: 0px; width:100%;}
.inner .newsletter_overlay{margin:30px 0px; box-sizing: border-box; background-color:rgba(255,255,255,0.9); padding:20px;}
.inner .newsletter_inner .button{font-size: 18px;    margin: 20px 0px 10px 0px;    background-color: #BE1E2D;    padding: 5px 10px;}
.inner .newsletter_inner .button span{display: inline-block;    width: auto!important;}
.inner .newsletter_inner .button:after{display:none;}
.inner .newsletter_inner .button .fa{border:0px; margin-left:auto;    font-size: inherit; line-height:normal; height:auto; padding:0px;}
.inner .newsletter_inner .button .fa:before{padding-right: 10px;    line-height: 26px;}
.inner .feature_inner{position:relative; display:inline-block; margin-bottom:20px;}
.inner .feature_inner_img{width:100%; height:100%; background-repeat:no-repeat; background-size:cover; position:absolute; z-index:-1; top:0px; left:0px;}

.related ul li{display:inline-block; width:calc(33% - 5px); padding-left:15px; height:108px; box-sizing: border-box; text-align:center;}
.related ul li a{text-decoration:none;}
.gallery ul li{display:inline-block; width:calc(50% - 5px); padding-left:15px; height:160px; box-sizing: border-box;}
.gallery ul li a{ display:inline-block; width:100%; height:100%; background-size:cover; background-position:center; }

h3{    font-size: 24px;    line-height: 33px;    border-bottom: 1px solid #999999;}

.tabs_container{position:relative;}
.download{position:relative; position: relative;    top: -33px;    display: inline-block;    float: left;    text-decoration:none;
    border:1px solid #CCC;
    background-color:#BE1E2D;
    color:#777;    padding:3px 10px; color:#ffffff!important;}
.download:hover{background-color:#999999; color:#ffffff;}

/* root element for tabs  */
ul.tabs {
    margin:0 !important;
    padding:0;
    height:32px;
    border-bottom:1px solid #999999;
}

/* single tab */
ul.tabs li {
    display:inline-block;
    padding:0;
    margin:0;
    list-style-type:none;
}

/* link inside the tab. uses a background image */
ul.tabs a {
    display:inline-block;
    font-size:16px;
    display:block;
    padding:6px 25px;
    text-decoration:none;
    border:1px solid #CCC;
    border-bottom:0px;
    height:18px;
    background-color:#efefef;
    color:#777;
    margin-right:2px;
    position:relative;
    top:1px;
    outline:0;
    -moz-border-radius:4px 4px 0 0;
}

ul.tabs a:hover {
    background-color:#F7F7F7;
    color:#333;
}

/* selected tab */
ul.tabs a.current {
    background-color:#ffffff;
    border:1px solid #999999;
    border-bottom:1px solid #ffffff;
    color:#000;
    cursor:default;
}


/* tab pane */
.panes div {
    display:none;
    min-height:150px;
    padding:15px 20px;

}



.inner .inner_text{line-height:1.5em;}
.inner .inner_text ul{padding-right:20px; margin-right:0px; list-style:square;}

.inner .category {position:relative; display:inline-block;}
.inner .category .title{position:absolute; top:-2px; right:2px; width:50%; display:block; margin:0px; padding:10px; padding-left:50px; z-index:1; overflow:hidden; color:#ffffff;}
.inner .category .title span{position:absolute; height:40px; width:100%; bottom:0px; right:-20px;}
.inner .category .title span:before{content:''; height:100%; bottom:0px; position:relative; width:100%; display:block; z-index:-1;
transform: skew(-45deg, 0deg) ;
-webkit-transform: skew(-45deg, 0deg) ;
-moz-transform: skew(-45deg, 0deg) ;
-o-transform: skew(-45deg, 0deg) ;
-ms-transform: skew(-45deg, 0deg) ;}
.inner .category .cutCorner{}
.inner .category .category_body{ height:190px; padding:50px 10px 10px 10px; border:2px solid #C2C2C2; border-left:0px; font-size:12px; line-height:1.2em; overflow:hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box;  }
.inner .category .category_body ul li,.inner .category .category_body ul{margin-bottom:0px;}

.inner table{width:100%;}
.inner table th{border-bottom:1px solid #999999; margin-top:10px; font-weight:bold; padding-top:20px;}
.inner table ul{margin-top:10px;}

.inner .partners{margin-top:50px;}

.inner .address .fa{font-size:15px; margin-left:10px; width:20px; text-align:center;width:16px; height:16px; line-height:16px;}

.inner .articles{ position:relative; display:inline-block; margin-top:10px;}
.inner .article{   margin-top:20px; display:inline-block; position:relative; width:33%;}
.inner .article h5{    min-height: 48px;}


.contact-us{}
.contact-us table{width:100%; font-size:13px;}
.contact-us table tr td{padding:7px 0px; border-bottom:1px solid #000000;}


@media only screen and (max-width: 767px) {
	.inner .feature_inner_img{height: 234px;    background-repeat: no-repeat; position:relative;}
	.inner .newsletter_overlay{margin:10px 0px 0px 0px; position:relative;}
	.inner .category .title{width:70%; font-size:14px; right:2px;}
	.inner .category .title span{height:30px; bottom:5px;}
	.inner .category .column4,.inner .category .cutCorner{margin-bottom:0px;}
	.inner .category {margin-bottom:20px;}
	.inner .category .category_body{ border:2px solid #C2C2C2; border-top:0px; padding:10px; height:auto;}
	}
/* #Page Styles
================================================== */

/* #Media Queries
================================================== */


	@media only screen and (max-width: 1160px) {
	#footer{font-size:11px;}
	.direction-branches ul li{width:calc((100% / 3) - 24px);}
	.contact-us table{ font-size:12px;}
	
	.gallery ul li{height:130px;}
	.related ul li{padding-left:0px; height: 94px;}
	
	}
	
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (min-width: 959px) {
		#main{left:0px!important;}

		}
		
	@media only screen and (min-width: 768px) and (max-width: 1160px) {
	#logo a{width:137px; height:89px; margin-top:20px; display:block; background-size:contain;}
	.logo_bg{height:139px;}
	.nav_bg{left: -236px;}
	#language .search .button-search:before {top:-1px;}
	
	#banner,.featured_con,.featured{height:511px;}
	.featured_con{width:1400px; margin-left:-700px;}
	.featured_textbox{top:-180px;}
	.featured_textbox h1{font-size:30px; line-height:1.3em;}
	.featured_pages{top:480px;}
	
	.dark-gray {padding: 15px 0px 80px 0px; margin: 0px 0px 15px 0px;} 
	.products img{max-height:130px;}
	.products h2{font-size:24px;}
	
	.articles,.brands{    margin: 24px 0px;}
	
	#strip{padding:15px 0px 0px 0px;}
	.icons{padding-top:15px;}
	.round {width:55px; height:55px;}
	.round div{font-size:30px;margin-left: -15px;    margin-top: -16px;}
	.icon h5 {font-size:24px}
	#footer,#footer li{font-size:13px;}
	#footer input, #footer textarea{width:190px;}
	#footer span{line-height:28px; font-size:20px;}
	
	.gallery ul li{height:95px;}
	.related ul li{padding-left:0px; height: 72px;}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
	.top_logos li{width:40%;}
	
	#logo a{width:120px; height:78px; margin-top:20px; display:block; background-size:contain; margin: 20px 10px 20px 0px;}
	.logo_bg{height:139px;}
	.nav_bg{left: -181px;}
	#language .search .button-search:before {top:-1px;}
	#language a,#language ul li,#language .search input,#language ul li:first-child:after{height:24px; line-height:24px;}
	
	.call {font-size:18px;}

	#navigation ul li a { 
		padding: 6px 8px 6px 10px;
		font-size: 15px;
	}
	
	#banner,.featured_con,.featured{height:401px;}
	.featured_con{width:1100px; margin-left:-550px;}
	.featured_textbox{top:-130px;}
	.featured_textbox h1{font-size:24px; line-height:1.3em; height:30px;}
	.featured_textbox h1:after{height:30px; font-size:16px; line-height:30px; width:30px; left:-34px;}
	.featured_textbox p{height:50px;}
	.featured_pages{top:380px;}
	
	.dark-gray {padding: 15px 0px 60px 0px; margin: 0px 0px 15px 0px;} 
	.dark-gray h2{margin-bottom:20px;}
	.products img{max-height:100px;}
	.products h2{font-size:24px;}
	
	.articles,.brands{    margin: 24px 0px;}
	.article h5{height:60px;}
	
	#strip{padding:15px 0px 0px 0px;}
	.icons{padding-top:15px;}
	.round {width:55px; height:55px;}
	.round div{font-size:30px;margin-left: -15px;    margin-top: -16px;}
	.icon h5 {font-size:24px}
	#footer,#footer li{font-size:13px;}
	#footer input, #footer textarea{width:132px;}
	#footer span{line-height:28px; font-size:18px;}
	#footer .button{margin-right:-20px;}
	#footer .newsletter .button{margin:0px;}
	#footer .logo_footer {width:100px; height:65px;    background-size: contain;}
	
	h3{    line-height: 30px;}
	

		}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#menu,#menu-button,#menu-button.click{display:block;}
		#header{background-position:bottom center; margin-top:5px;}
		#header #logo a{margin-left:auto; margin-right:auto;}
		.menu-holder{display:none;}
		.accept{margin-bottom:30px!important;}
		#top-links{top:-30px; right:0px; left:auto;}
		#language{display:none;}
		
		#logo a{width:100px; height:65px;  display:block; background-size:contain; margin:0px; margin-top:-10px;}
		.logo_bg{height:80px; border:0px; width:50%; margin:0px auto; position:absolute;left:25%;}
		.call{ padding-left:1%; margin-top:0px; font-size:1em; line-height:2em;}

		.nav_bg{ height:35px; top:95px; left:-30px; width:56%;
		transform: skew(-30deg, 0deg) ;
		-webkit-transform: skew(-30deg, 0deg) ;
		-moz-transform: skew(-30deg, 0deg) ;
		-o-transform: skew(-30deg, 0deg) ;
		-ms-transform: skew(-30deg, 0deg) ;}
	
		#banner,.featured_con,.featured{height:350px;}
		.featured_con{width:1600px; margin-left:-800px;}
		.featured_textbox{top:-300px;}
		.featured_textbox h1{font-size:24px; line-height:1.3em; height:30px; line-height:30px;}
		.featured_textbox h1:after{height:30px; font-size:16px; line-height:30px; width:30px; left:-34px;}
		.featured_textbox p{display:none;}
		.featured_pages{top:330px;}
		
		.dark-gray {padding: 15px 0px 30px 0px; margin: 0px 0px 15px 0px;} 
		.dark-gray h2{margin-bottom:20px;}
		.products .product_right,.products .product_left{text-align:center;}
		.product_right:after{display:none;}
		.products img{max-height:100%; line-height:1em;}
		.products a{display:inline-block; text-decoration:none;}
		.products h2{font-size:24px; position:relative; left:auto; right:auto; top:0px;}
		
		.articles,.brands{    margin: 0px 0px;}
		.article h5{height:60px;}
		
		#strip{padding:15px 0px 0px 0px;}
		.icons{padding-top:15px;}
		.icons ul li{width:100%;}
		.round {width:55px; height:55px;}
		.round div{font-size:30px;margin-left: -15px;    margin-top: -16px;}
		.icon h5 {font-size:24px}

		.brands ul li{width: calc((100% / 3) - 4px);}
		
		#footer,#footer li{font-size:13px;}
		#footer input, #footer textarea{display:block;}
		#footer span{line-height:28px; font-size:18px;}
		#footer span.fa{margin-right:10px; margin-bottom:5px;}
		#footer .button{}
		#footer .newsletter input{margin-bottom:5px!important;}
		#footer .newsletter .button{margin:0px; maring-top:10px; margin-right:10px;}
		#footer .logo_footer {width:100px; height:65px;    background-size: contain;}
		#footer h3{font-size: 55px;    line-height: 35px;}
		
		.inner .breadcramp{margin-bottom: 20px;}
		.inner .top_logos{margin-top:0px; text-align: center;}
		.inner .top_strip{padding:10px 0px;}
		.inner #logo{margin-top:10px; }
		.inner .logo_bg{top: 10px;}
		.inner .nav_bg{top: 105px;}
		.inner #header{margin-top: 0px;}
		#menu-button, #menu-button.click{top:10px;}
		
		.download{top:-74px;}
		
		.inner .article{width:100%;}


		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.gallery ul li{height:180px;}

		}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.nav_bg{ width:80%;}
		.contact-us table{ font-size:12px;}
		
		ul.tabs a{padding:6px 10px;}

		}